MorphBerbayarOperasional
Morph V3 Large
Nama model API: morph-v3-large
Morph V3 Large adalah model chat dari Morph, disajikan pada API terpadu Api.Airforce. Model ini dihargai Rp 17.850 per juta token input dan Rp 37.683 per juta token output. Itu di bawah tarif input resmi penyedia sebesar Rp 16.227. Akses melalui API yang kompatibel dengan OpenAI dengan satu kunci, bersama 100+ model lainnya di Api.Airforce.
Harga
Harga Api.Airforce vs. tarif resmi penyedia.
Spesifikasi
- Penyedia
- Morph
- Tipe
- model chat
Untuk apa Morph V3 Large digunakan?
- Chatbot & asisten — AI percakapan, pembuatan teks, ringkasan, dan Q&A.
Morph V3 Large vs. model serupa
| Model | Kecerdasan | Konteks | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Morph V3 Large | — | — | Rp 17.850 | Rp 37.683 |
| Morph V3 Fast | — | — | Rp 15.867 | Rp 23.800 |
| Doubao Seed 1.8 | — | — | Rp 2.344 | Rp 6.311 |
| Doubao Seed 1.8 | — | — | Rp 1.803 | Rp 17.850 |
Harga adalah tarif pay-as-you-go Api.Airforce per 1M token. Konteks adalah panjang input maksimum.
Model terkait
Morph V3 FastMorph · Rp 15.867 / 1MDoubao Seed 1.8ByteDance · Rp 2.344 / 1MDoubao Seed 1.8ByteDance · Rp 1.803 / 1MDoubao Seed 2.0 Code PreviewByteDance · Rp 24.882 / 1MDoubao Seed 2.0 LiteByteDance · Rp 4.868 / 1MDoubao Seed 2.0 MiniByteDance · Rp 361 / 1MDoubao Seed 2.0 MiniByteDance · Rp 361 / 1MDoubao Seed 2.0 ProByteDance · Rp 7.573 / 1MDoubao Seed 2.1 ProByteDance · Rp 13.523 / 1MDoubao Seed 2.1 ProByteDance · Rp 18.751 / 1MDoubao Seed 2.1 TurboByteDance · Rp 9.556 / 1MDoubao Seededit 3.0 I2IByteDance
Morph V3 Large — pertanyaan yang sering diajukan
- Berapa biaya penggunaan Morph V3 Large?
- Morph V3 Large ditagih secara pay-as-you-go sebesar Rp 17.850 per 1M token input dan Rp 37.683 per 1M token output. Tidak ada langganan — Anda hanya membayar sesuai penggunaan.
- Apa yang bisa dilakukan Morph V3 Large?
- Morph V3 Large adalah model chat dari Morph, dapat diakses melalui API Api.Airforce.
- Apakah Morph V3 Large gratis digunakan?
- Morph V3 Large adalah model berbayar pay-as-you-go — tanpa langganan, Anda hanya dikenakan biaya sesuai penggunaan.
- Bagaimana cara menggunakan Morph V3 Large melalui API?
- Morph V3 Large kompatibel dengan OpenAI. Arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan berikan model ID morph-v3-large beserta API key Api.Airforce Anda.
- Siapa yang membuat Morph V3 Large?
- Morph V3 Large adalah model chat dari Morph, disajikan melalui gateway terpadu Api.Airforce bersama 100+ model lainnya.
Memuat metrik langsung…
Memuat metrik langsung…
Memuat metrik langsung…
Gunakan Morph V3 Large melalui API
Kompatibel dengan OpenAI — arahkan SDK OpenAI mana pun ke https://api.airforce/v1 dan teruskan morph-v3-large sebagai model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "morph-v3-large",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="morph-v3-large",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "morph-v3-large",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);